Get account pending transactionsAsk AIget https://api.truelayer.com/data/v1/accounts/{account_id}/transactions/pendingGet all pending transactions for an accountPath Paramsaccount_idstringrequiredunique ID for an account or cardQuery ParamstostringThe date to retrieve transactions until in the format YYYY-MM-DD. The results include transactions from this date.fromstringThe date to retrieve transactions from in the format YYYY-MM-DD. The results include transactions from this date.asyncstringenumWhen set to true, data is fetched asynchronously. Expect 202 status codetrueAllowed:truewebhook_uriuriWhen async is set to true, a webhook will be POSTed to the URI providedHeadersX-Client-Correlation-IdstringClient-specified ID used to debug requestsX-PSU-IPstringIP address of the end user requesting data. Necessary to overcome 4 calls per day rate limitsResponses 200OK 202Accepted 400Invalid request 401Unauthorized 403Access denied 404Not found 429Rate limit exceeded 500Internal server error 501Not implemented 503Service unavailable 504Gateway timeoutUpdated 3 months ago